--- bootstrap-html-5.3.5+dfsg.orig/build/postcss.config.mjs
+++ bootstrap-html-5.3.5+dfsg/build/postcss.config.mjs
@@ -4,7 +4,7 @@ const mapConfig = {
   sourcesContent: true
 }
 
-export default context => {
+module.exports context => {
   return {
     map: context.file.dirname.includes('examples') ? false : mapConfig,
     plugins: {
